Hola. Una alternativa (para usuarios menos técnicos) sería usar la app App Cloner, donde se puede ajustar el valor “15” para “Versión mínima de SDK” bajo las opciones de desarrollador. Un saludo.

Responder